div.Navi {
font-size: 50px;
font-style:italic;
display: flex;
padding: 10px;
justify-content: space-between;
background: url("https://w-dog.ru/wallpapers/15/14/515090057510847/tekstura-seryj-fon-polosy.jpg")
}
a {
    color:white;
}